

/* ===================================
2. layout
==================================== */

.container {
	
	margin: 0 auto;
	border:0px solid #dadada;
	height: auto;
	overflow: hidden;
	background: url(images/wrapperbg.png) repeat;
	
}
.container h2{
	padding-left:2.5%;
}

.row{
	float:left;
	width: 30%;
	margin:0 0 5% 2.5%;
}
.row.text{
	float:left;
	width: 95%;
	//margin:0 0 5% 2.5%;
}



/* ============================
3. Forms
============================= */

/* --- contact form  ---- */
.container form#contactform{
	font-family: 'Bree Serif', cursive;
}
form#contactform input[type="text"] {
  width: 100%;
  display:inline;
  border: 1px solid #f5f5f5;
  min-height: 40px;
  padding-left:20px;
  font-size:13px;
  padding-right:20px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;

}

form#contactform textarea {
border: 1px solid #f5f5f5;
  width: 100%;
  padding-left:20px;
  padding-top:10px;
  font-size:13px;
  padding-right:20px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;

}
button.btn{
	background: color:green;
}

form#contactform .validation {
	font-size:11px;
	color:red;
	font-family:'Open Sans', Arial, sans-serif;
}
h2.mail{
	background: url(images/mail_fragoledicarchitti.png) no-repeat left;
	width: 200px;
	height: 135px;
	margin-bottom:-100px;
}

#sendmessage {
	border:0px solid #02f00d;
	background:#008E10;
	color:#fff;
	display:none;
	width:500px;
	margin:10px auto;
	text-align:center;
	padding:15px 12px 15px 65px;
	font-weight:300;
	margin-bottom:30px;
	font-size:1.1em;
	font-family: 'Bree Serif';

}

#sendmessage.show,.show  {
	display:block;
}
.button{
	background: #000000;
	color:#FFFFFF;
	border:none;
	padding:8px;
	margin-left:2.5%;
	transition: 0.5s;
	font-family: 'Bree Serif';
}

.button:hover{
	background-color:#008E10;
}








